@charset "utf-8";

/* ==========================================================================
   Home
   ========================================================================== */
   
/**
 * .home-visual
 */

.home-visual {
	overflow: hidden;
	position: relative;
	min-width: 1100px;
	height: 735px;
	margin-top: -81px;
	margin-bottom: -32px;
	background: #f9f9ef url(/assets/img/home/visual_bg2.png) repeat-x center bottom;
}
.home-visual-inner {
	position: absolute;
	height: 735px;
	width: 1450px;
	left: 50%;
	margin-left: -725px;
	background: url(/assets/img/home/visual_bg.jpg) no-repeat center top;
}
.home-visual-cover {
	position: absolute;
	display: none;
}
.home-visual-balloon-wrapper {
	animation: fade-in 3s ease-in-out;
}
.home-visual-heart-wrapper {
	animation: fade-in 5s ease-in-out;
}
@keyframes fade-in {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
.home-visual-balloon {
	position: absolute;
	cursor: pointer;
}
.home-visual-balloon img {
	position: absolute;
}
.home-visual-balloon-hover  .visual-balloon-over,
.home-visual-balloon:hover  .visual-balloon-over {
	opacity: 1;
}
.visual-balloon-over {
	opacity: 0;
	z-index: 2;
	transition: 0.3s;
}
.balloon01 {
	top: 229px;
	left: 209px;
	animation: balloon 2.5s ease-in-out infinite alternate;
}
.balloon02 {
	top: 124px;
	left: 446px;
	animation: balloon 2.5s ease-in-out -0.3s infinite alternate;
}
.balloon03 {
	top: 229px;
	left: 673px;
	animation: balloon 2.5s ease-in-out -0.6s infinite alternate;
}
.balloon04 {
	top: 110px;
	left: 778px;
	animation: balloon 2.5s ease-in-out -0.9s infinite alternate;
}
.balloon05 {
	top: 168px;
	left: 1076px;
	animation: balloon 2.5s ease-in-out -1.2s infinite alternate;
}
.balloon06 {
	top: 499px;
	left: 565px;
	animation: balloon 2.5s ease-in-out -1.5s infinite alternate;
}

.home-visual-letter {
	position: absolute;
	top: 563px;
	left: 604px;
	width: 208px;
	height: 154px;
	overflow: hidden;
	background: url(/assets/img/home/visual_letter.png) no-repeat;
	animation: balloon 2.5s ease-in-out -1.5s infinite alternate;
}
.home-visual-letter-link {
	display: block;
	padding-top: 40px;
	padding-left: 72px;
	padding-bottom: 80px;
	color: #000;
}
.home-visual-letter-new,
.home-visual-letter-date {
	position: absolute;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}
.home-visual-letter-date  {
	margin-top: 14px;
	font-size: 14px;
	font-weight: bold;
}

@keyframes balloon {
	0% { transform:translateX( -3px) translateY(-5px); }
	100% { transform:translateX(  0px) translateY(  0px); }
}

.home-visual-heart {
	position: absolute;
	bottom: 0;
	opacity: 0;
}
.heart01 {
	left: 12%;
	animation: heart-move 20s ease-in-out infinite;
}
.heart01 img {
	animation: heart 2.5s ease-in-out infinite alternate;
}
.heart02 {
	left: 19%;
	animation: heart 2.9s ease-in-out -9s infinite alternate,
		heart-move 19s ease-in-out -9s infinite;
}
.heart03 {
	left: 27%;
	animation: heart 2.6s ease-in-out -2s infinite alternate,
		heart-move 20s ease-in-out -2s infinite;
}
.heart04 {
	left: 35%;
	animation: heart 2.5s ease-in-out -12s infinite alternate,
		heart-move 17s ease-in-out -12s infinite;
}
.heart05 {
	left: 40%;
	animation: heart 2.7s ease-in-out -7s infinite alternate,
		heart-move 20s ease-in-out -7s infinite;
}
.heart06 {
	left: 45%;
	animation: heart 2.8s ease-in-out -2s infinite alternate,
		heart-move 19s ease-in-out -2s infinite;
}
.heart07 {
	left: 50%;
	animation: heart 2.6s ease-in-out -10s infinite alternate,
		heart-move 21s ease-in-out -10s infinite;
}
.heart08 {
	left: 55%;
	animation: heart 3s ease-in-out -5s infinite alternate,
		heart-move 23s ease-in-out -5s infinite;
}
.heart09 {
	left: 60%;
	animation: heart 2.9s ease-in-out -10s infinite alternate,
		heart-move 21s ease-in-out -10s infinite;
}
.heart10 {
	left: 66%;
	animation: heart 2.6s ease-in-out -1s infinite alternate,
		heart-move 22s ease-in-out -1s infinite;
}
.heart11 {
	left: 73%;
	animation: heart 2.8s ease-in-out -6s infinite alternate,
		heart-move 20s ease-in-out -6s infinite;
}
.heart12 {
	left: 81%;
	animation: heart 2.5s ease-in-out -13s infinite alternate,
		heart-move 19s ease-in-out -13s infinite;
}
.heart13 {
	left: 88%;
	animation: heart 3s ease-in-out -2s infinite alternate,
		heart-move 22s ease-in-out -2s infinite;
}

@keyframes heart {
	0% { transform:translateX(-10px) translateY(-5px) rotateY(-180deg); }
	100% { transform:translateX(0px) translateY(0px) rotateY(360deg); }
}
@keyframes heart-move {
	0% { bottom: 0; opacity: 0; }
	30% { opacity: 1; }
	92% { opacity: 0; }
	100% { bottom: 100%; }
}

.home-visual-banner {
	position: absolute;
	left: 175px;
	bottom: 64px;
}
.home-visual-banner2 {
	position: absolute;
	left: 175px;
	bottom: 140px;
}
/**
 * .home-timetable
 */

.home-timetable {
	margin-bottom: 22px;
	padding: 11px 18px;
	border: 1px solid #f0f1eb;
}
.home-timetable:after {
	content: '';
	display: block;
	clear: both;
}
.home-timetable-term {
	float: left;
	clear: left;
	width: 5.5em;
}
.home-timetable-description {
	padding-left: 5.5em;
}
.home-timetable-text01 {
	font-size: 18px;
}
.home-timetable-text03 {
	font-size: 14px;
}


/**
 * .contents-banner
 * .related-banner
 */

.contents-banner-list:after {
	content: '';
	display: block;
	clear: both;
}
.contents-banner-list-item {
	float: left;
	position: relative;
}
.contents-banner-list-link:hover {
	text-decoration: none;
}
.contents-banner-list-date {
	position: absolute;
	top: 3px;
	right: 10px;
}
.contents-banner-list-date-text {
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
}
.contents-banner-list-date-new {
	font-weight: bold;
}
.contents-banner-list-item:not(:nth-child(-n+2)) {
	margin-top: 24px;
}
.contents-banner-list-item:not(:nth-child(2n+1)) {
	margin-left: 21px;
}

.related-banner-list:after {
	content: '';
	display: block;
	clear: both;
}
.related-banner-list-item {
	float: left;
}
.related-banner-list-item:not(:nth-child(-n+3)) {
	margin-top: 15px;
}
.related-banner-list-item:not(:nth-child(3n+1)) {
	margin-left: 15px;
}

/**
 * .home-certification-info
 */

.home-certification-info {
	font-size: 0;
}
.home-certification-info-item {
	display: inline-block;
	width: 380px;
	vertical-align: top;
	line-height: 1.42857;
	font-size: 14px;
}
.home-certification-info-link {
	display: block;
	color: #666;
}
.home-certification-info-link:after {
	content: '';
	display: block;
	clear: both;
}
.home-certification-info-link:hover {
	text-decoration: none;
}
.home-certification-info-item:nth-child(2n) {
	margin-left: 21px;
}
.home-certification-info-item:nth-child(n + 3) {
	margin-top: 20px;
}
.home-certification-info-img {
	float: left;
	margin-right: 14px;
}
.home-certification-info-link-text {
	margin-right: 5px;
	text-decoration: underline;
}
.home-certification-info-link:hover .home-certification-info-link-text {
	text-decoration: none;
}


/**
 * .news-list-narrow
 * .home-links
 */

.news-list-narrow {
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 14px;
	background: #f0f1eb;
}
.news-list-narrow-link {
	display: block;
	padding-top: 15px;
	padding-bottom: 5px;
}
.news-list-narrow-link:hover {
	text-decoration: none;
}
.news-list-narrow-item {
	color: #909597;
}
.news-list-narrow-item:after {
	content: '';
	display: block;
	background-image: linear-gradient(to right, #777a7c, #777a7c 20%, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 100%);
	background-size: 3px 3px;
	height: 1px;
}
.news-list-date {
	float: left;
	margin-right: 6px;
	margin-bottom: 4px;
	font-size: 12px;
	color: #909597;
}
.news-list-new {
	padding-top: 1px;
}
.news-list-title {
	clear: left;
	font-size: 14px;
	line-height: 1.2857142;
	color: #555;
}
.news-list-narrow-link:hover .news-list-title {
	text-decoration: underline;
}
.news-list-category {
	margin-top: 12px;
	font-size: 10px;
	color: #909597;
}

.home-links-item:not(:first-child) {
	margin-top: 5px;
}
.home-links-link {
	display: block;
	padding: 16px 15px;
	background-color: #f0f1eb;
	font-weight: bold;
	color: #72706b;
}
.home-links-link:hover {
	background-color: #ffe6cc;
	text-decoration: none;
	color: #333;
	transition: 0.3s;
}

.unit-more-link {
	display: block;
	padding-top: 9px;
	padding-bottom: 9px;
	background: #9a9892;
	text-align: center;
	font-size: 14px;
	color: #fff;
}
.unit-more-link:hover {
	background: #aeada8;
	text-decoration: none;
	transition: 0.3s;
}
.home-links-icon {
	padding-left: 62px;
	background-repeat: no-repeat;
	background-position: 10px center;
}
.home-links-icon-city-chino {
	background-image: url(/assets/img/home/links_icon01.png);
}
.home-links-icon-vill-hara {
	background-image: url(/assets/img/home/links_icon02.png);
}
.home-links-icon-city-suwa {
	background-image: url(/assets/img/home/links_icon03.png);
}


/**
 * .home-hotnews
 */

.home-hotnews {
	position: relative;
	width: 1022px;
	padding: 0 61px 105px 41px;
	background: url(/assets/img/home/hotnews_bg.png) no-repeat left bottom;
}
.home-hotnews:before {
	position: absolute;
	width: 100%;
	top: -25px;
	left: 0;
	content: '';
	display: block;
	height: 25px;
	background: url(/assets/img/home/hotnews_bg.png) no-repeat right top;
}
.home-modal-title {
	margin-bottom: 40px;
}
.home-hotnews-btn {
	position: absolute;
	top: 25px;
	right: 11px;
}
.home-hotnews-btn-link {
	display: block;
	padding: 15px 15px 15px 19px;
	background: #f0f1eb;
	font-size: 14px;
	color: #000;
}
.home-hotnews-btn-link .fa {
	margin-right: 15px;
}
.home-hotnews-entry:after {
	content: '';
	display: block;
	clear: both;
}
.home-hotnews-entry-img {
	float: left;
	width: 290px;
	margin-right: 32px;
	text-align: center;
}
.home-hotnews-entry-date {
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #909597;
}
.home-hotnews-entry-new {
	display: inline-block;
	margin-left: 3px;
}
.home-hotnews-entry-title {
	margin-top: 5px;
	font-size: 24px;
	font-weight: normal;
}
.home-hotnews-entry-text {
	margin-top: 44px;
	line-height: 1.44444;
	font-size: 18px;
}
.home-hotnews-entry-pdf {
	margin-top: 1em;
}
.home-hotnews-entry-pdf a {
	text-decoration: underline;
	color: #000;
}
.home-hotnews-entry-pdf a:hover {
	color: #ff8500;
}
.home-hotnews-entry-pdf-icon {
	margin-right: 10px;
	vertical-align: -4px;
	font-size: 30px;
	color: #ff0202;
}


.home-timeline {
	width: 1022px;
}
.home-timeline-main {
	height: 75vh;
	overflow-y: scroll;
}

.home-modal-close {
	position: absolute;
	cursor: pointer;
}
.home-hotnews-close {
	left: 480px;
	bottom: -23px;
}
.home-timeline-close {
	top: 0;
	right: -21px;
}

.js-home-modal {
	display: none;
}


/* ==========================================================================
   shinryo
   ========================================================================== */

.doctors-list {
	font-size: 0;
}
.doctors-list-item {
	display: inline-block;
	width: 425px;
	vertical-align: top;
	font-size: 16px;;
}
.doctors-list-item:nth-child(n + 3) {
	margin-top: 40px;
}
.doctors-list-item:nth-child(2n) {
	margin-left: 46px;
}
.doctors-list-header:after {
	content: '';
	display: block;
	clear: both;
}
.doctors-list-img {
	float: left;
	margin-right: 24px;
}
.doctors-list-name01 {
	padding-top: 66px;
	font-weight: bold;
	font-size: 24px;
}
.doctors-list-name02 {
	font-size: 14px;
}

/* -----------------------------------
   20160121
   ----------------------------------- */

.outpatient {
	color:#666;
	font-size: 14px;
	margin-top: -5px;
	display: block;
}

/* ==========================================================================
   kyushin
   ========================================================================== */
 
.kyushin-list {
	margin-top: 40px;
}
.kyushin-list-title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 26px;
}
.kyushin-list-table {
	width: 100%;
}
.kyushin-list-table th,
.kyushin-list-table td {
	padding: 10px 7px;
	border: 1px solid #dcdcdc;
	vertical-align: top;
}
.kyushin-list-table th {
	padding: 7px 7px;
	font-size: 14px;
	color: #555;
}
.kyushin-list-table-section {
	background: #f0f1eb;
	font-size: 14px;
	color: #555;
}
.kyushin-list-table-date-day {
	display: inline-block;
	width: 1.4em;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #000;
}


/* ==========================================================================
   tanpopo
   ========================================================================== */
 
.tanpopo-entries {
	margin-top: 50px;
}
.tanpopo-entries-header {
	padding-top: 18px;
	padding-bottom: 2px;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
}
.tanpopo-entries-month {
	float: left;
	margin-right: 8px;
	font-weight: bold;
	font-size: 26px;
	line-height: 1.2;
}
.tanpopo-entries-number {
	float: left;
	margin-right: 5px;
	padding: 2px 15px;
	background: #000;
	font-weight: normal;
	color: #fff;
}
.tanpopo-entries-new {
}
.tanpopo-entries-date {
	clear: left;
	text-align: right;
	font-size: 14px;
	line-height: 1;
}
.tanpopo-entries-date-title {
	font-size: 12px;
	color: #555;
}
.tanpopo-entries-body {
	margin-top: 25px;
}
.tanpopo-entries-body:after {
	content: '';
	display: block;
	clear: both;
}
.tanpopo-entries-img {
	float: left;
	margin-right: 28px;
}
.tanpopo-entries-text {
	overflow: hidden;
}
.tanpopo-entries-text > p:nth-of-type(n + 2) {
	margin-top: 1em;
}
.tanpopo-entries-pdf {
	margin-top: 20px;
	color: #72706b;
}
.tanpopo-entries-pdf-icon {
	margin-right: 10px;
	vertical-align: -4px;
	font-size: 30px;
	color: #ff0202;
}
.tanpopo-entries-pdf:before {
	content: '';
	display: block;
	margin-bottom: 30px;
	background-image: linear-gradient(to right, #777a7c, #777a7c 20%, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 100%);
	background-size: 3px 3px;
	height: 1px;
}
.tanpopo-entries-pdf-link {
	margin-right: 7px;
	text-decoration: underline;
	color: #000;
}
.tanpopo-entries-pdf-link:hover {
	text-decoration: none;
}


/* ==========================================================================
   horoyoi
   ========================================================================== */ 
  
.horoyoi-details {
	display: table;
}
.horoyoi-details-item {
	display: table-cell;
	position: relative;
	padding: 0 12px;
}
.horoyoi-details-item:nth-child(1) {
	width: 403px;
}
.horoyoi-details-item:nth-child(2) {
	width: 252px;
}
.horoyoi-details-item:before {
	position: absolute;
	left: 0;
	content: '';
	display: table-cell;
	width: 1px;
	height: 100%;
	background-image: linear-gradient(to bottom, #777a7c, #777a7c 20%, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 100%);
	background-size: 3px 3px;
}
.horoyoi-details-item-link {
	color: #000;
	text-decoration: underline;
}
.horoyoi-details-item-link:hover {
	text-decoration: none;
}
.horoyoi-details-item-link:before {
	display: inline-block;
	content: '';
	width: 16px;
	height: 22px;
	margin-right: 5px;
	background: url(/assets/img/base/icon_pdf_small.png) no-repeat;
	vertical-align: -5px;
	transition: 0.2s;
}

.horoyoi-schedule + .horoyoi-schedule {
	margin-top: 60px;
}
.horoyoi-schedule-header {
	margin-bottom: 20px;
	padding-top: 12px;
	padding-bottom: 2px;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
}
.horoyoi-schedule-title {
	font-size: 26px;
}
.horoyoi-schedule-date01-name {
	vertical-align: 2px;
}
.horoyoi-schedule-date01-day {
	margin-left: 5px;
	font-size: 20px;
	line-height: 1;
}
.horoyoi-schedule-date02 {
	margin-top: -10px;
	text-align: right;
	font-size: 14px;
}
.horoyoi-schedule-date02-title {
	font-size: 12px;
	color: #555;
}
.horoyoi-schedule-body > p:nth-of-type(n + 2) {
	margin-top: 1em;
}
.horoyoi-schedule-pdf {
	margin-top: 20px;
	color: #72706b;
}
.horoyoi-schedule-pdf-icon {
	margin-right: 10px;
	vertical-align: -4px;
	font-size: 30px;
	color: #ff0202;
}
.horoyoi-schedule-pdf-link {
	margin-right: 7px;
	text-decoration: underline;
	color: #000;
}
.horoyoi-schedule-pdf-link:hover {
	text-decoration: none;
}


/* ==========================================================================
   garden
   ========================================================================== */ 

.garden-entries {
	margin-top: 50px;
}
.garden-entries:after {
	content: '';
	display: block;
	clear: both;
}
.garden-entries-header {
	margin-bottom: 20px;
	padding-top: 13px;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
}
.garden-entries-header:after {
	content: '';
	display: block;
	clear: both;
}
.garden-entries-title {
	float: left;
	margin-right: 8px;
	font-weight: bold;
	line-height: 1.2;
	font-size: 26px;
}
.garden-entries-new {
	float: left;
}
.garden-entries-date {
	padding-top: 23px;
	text-align: right;
	font-size: 14px;
}
.garden-entries-date-title {
	margin-right: 10px;
	font-size: 12px;
	color: #555;
}
.garden-entries-date-day {
	font-family: Arial, Helvetica, sans-serif;
}
.garden-entries-img {
	float: left;
	width: 230px;
	margin-right: 28px;
	text-align: center;
}
.garden-entries-body {
	overflow: hidden;
}
.garden-entries-text {
	padding: 20px 0;
}
.garden-entries-pdf {
	font-size: 14px;
	color: #72706b;
}
.garden-entries-pdf:before {
	content: '';
	display: block;
	margin-bottom: 12px;
	background-image: linear-gradient(to right, #777a7c, #777a7c 20%, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 100%);
	background-size: 3px 3px;
	height: 1px;
}
.garden-entries-pdf a {
	margin-right: 5px;
	text-decoration: underline;
	font-size: 16px;
	color: #000;
}
.garden-entries-pdf a:hover {
	color: #ff8500;
}
.garden-entries-pdf-icon {
	margin-right: 10px;
	vertical-align: -4px;
	font-size: 30px;
	color: #ff0202;
}


/* -----------------------------------
   20160126
   ----------------------------------- */

.nursing {
	width: 100%;
}
.nursing td {
	padding: 15px 18px;
	vertical-align: top;
	line-height: 1.47813;
}

.nursing .border {
	border: 1px solid #dcdcdc;
}
.nursing .bgpink {
	background-color: #fbeded;
}
.nursing img {
	float:left;
}
.nursing ul {
	float:right;
	width:265px;
	background:none;
}
.nursing ul li {
	background:none;
}
.nursing .text {
	margin-bottom:15px;
}
.nursing .sec {
	color:#555;
	font-size:87.5%;
}
.nursing .name {
}


/* ==========================================================================
   higaeri
   ========================================================================== */ 

.js-modal {
	display: none;
}
.higaeri-inspection-modal {
	width: 600px;
	padding: 30px;
	border: 2px solid #999;
}
.higaeri-inspection-close {
	position: absolute;
	right: 15px;
	top: 15px;
	cursor: pointer;
}

.higaeri-search-header {
	margin-bottom: 10px;
}
.higaeri-search-header:after {
	content: '';
	display: block;
	clear: both;
}
.higaeri-search-header-title {
	float: left;
	margin-right: 35px;
	line-height: 1.1;
}

.higaeri-search-body {
	position: relative;
}
.higaeri-search-btn {
	display: inline-block;
	width: 172px;
	padding: 10px 0 10px 38px;
	background: #ff8500 url(/assets/img/annai/dock_higaeri_arrow01.png) 10px center no-repeat;
	color: #fff;
}
.higaeri-search-btn:hover {
	background-color: #ffa440;
	text-decoration: none;
	transition: 0.3s;
}
.higaeri-search-icon {
	display: inline-block;
	padding-left: 6px;
	padding-right: 6px;
	border-radius: 3px;
	vertical-align: top;
	font-size: 14px;
}
.higaeri-search-icon01 {
	background: #fdcbe0;
}
.higaeri-search-icon02 {
	background: #b4e7fe;
}
.higaeri-search-item {
	position: absolute;
	font-family: Meiryo UI;
	width: 250px;
}
.higaeri-search-item01 {
	top: 23px;
	left: 0;
}
.higaeri-search-item02 {
	top: 102px;
	left: 0;
}
.higaeri-search-item03 {
	top: 185px;
	left: 0;
}
.higaeri-search-item04 {
	width: 260px;
	top: 294px;
	left: 0;
}
.higaeri-search-item05 {
	top: 376px;
	left: 0;
}
.higaeri-search-item06 {
	top: 457px;
	left: 0;
}
.higaeri-search-item07 {
	top: 23px;
	left: 591px;
}
.higaeri-search-item08 {
	top: 103px;
	left: 591px;
}
.higaeri-search-item09 {
	top: 184px;
	left: 591px;
}
.higaeri-search-item10 {
	top: 266px;
	left: 591px;
}
.higaeri-search-item11 {
	top: 347px;
	left: 591px;
}
.higaeri-search-item12 {
	top: 453px;
	left: 591px;
}
.higaeri-inspection-modal-links:after {
	content: '';
	display: block;
	clear: both;
}
.higaeri-inspection-modal-links-item {
	float: left;
}
.higaeri-inspection-modal-links-item:not(:first-child) {
	margin-left: 30px;
}
.higaeri-inspection-modal-link {
	margin-left: 8px;
	text-decoration: underline;
	color: #000;
}
.higaeri-inspection-modal-link:hover {
	text-decoration: none;
	color: #ff8500;
}

.higaeri-inspection {
	display: table;
	width: 100%;
}
.higaeri-inspection-body,
.higaeri-inspection-nav {
	display: table-cell;
}
.higaeri-inspection-nav {
	width: 337px;
}
.higaeri-inspection-nav-item {
	position: relative;
	padding-left: 30px;
}
.higaeri-inspection-nav-item:not(:first-child) {
	margin-top: 5px;
}
.higaeri-inspection-nav-item.ui-state-active:before {
	position: absolute;
	left: 0;
	top: 9px;
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 0 9px 20px;
	border-color: transparent transparent transparent #f4f5ed;
}
.higaeri-inspection-nav-link {
	display: block;
	position: relative;
	padding: 9px 0 9px 37px;
	background: #fcbf77;
	line-height: 1.2;
	color: #fff;
	outline: none;
}
.higaeri-inspection-nav-link:before {
	position: absolute;
	left: 9px;
	top: 8px;
	display: block;
	content: '';
	width: 19px;
	height: 19px;
	background: url(/assets/img/annai/dock_higaeri_arrow02.png) no-repeat;
	opacity: 0;
	transition: 0.3s;
}
.higaeri-inspection-nav-link:hover {
	background: #ffa440;
	text-decoration: none;
	transition: 0.3s;
}
.ui-state-active .higaeri-inspection-nav-link:before {
	opacity: 1;
}
.ui-state-active .higaeri-inspection-nav-link {
	background: #ff8500;
}
.higaeri-inspection-body {
	width: 457px;
	background: #f4f5ed;
	vertical-align: top;
}
.higaeri-inspection-item {
	padding: 20px;
	display: none;
}
.higaeri-inspection-item p:not(:first-child) {
	margin-top: 1.2em;
}

/* -----------------------------------
   20160130
   ----------------------------------- */

.table01-narrow2 th,
.table01-narrow2 td {
	padding: 7px;
}

.specialists {
	position: relative;
	margin:0;
	padding:0
}
.specialists li {
	list-style: none;
	list-style-position:outside;
	margin:0;
	padding-left:1.25em
}
.specialists li span {
	position: absolute;
	left:0;
	margin:0
}

.kijun {
}
.kijun dt {
	float:left;
}
.kijun dd {
	margin-left:12em;
}

.kenri {
	position: relative;
	margin:0;
	padding:0
}
.kenri li {
	list-style: none;
	list-style-position:outside;
	margin:0;
	padding-left:2em
}
.kenri li span {
	position: absolute;
	left:0;
	margin:0
}

/* -----------------------------------
   20160201
   ----------------------------------- */

.boxredborder {
	color: #c33;
	padding:7px;
	background-color:#f9f9ef;
	border:solid 1px #c33;
}
.borderb {
	padding:7px;
	border:solid 1px #000;
}
.borderb ul li {
	margin-left: 2.25em;
	list-style-type: disc;
}



/* ==========================================================================
   saiyo
   ========================================================================== */

.saiyo-entries__item {
	border-bottom: 1px solid #dcdcdc;
}
.saiyo-entries__item:first-child {
	border-top: 1px solid #dcdcdc;
}
.saiyo-entries__link {
	position: relative;
	display: block;
	color: #000;
}
.saiyo-entries__link:hover {
	background: #fff4e9;
	text-decoration: none;
	color: #fe9626;
	transition: 0.3s;
}
.saiyo-entries__link:before {
	position: absolute;
	right: 13px;
	top: 10px;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 30px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f0ca";
	color: #fe9626;
}
.saiyo-entries__link:after {
	content: '';
	display: block;
	clear: both;
}
.saiyo-entries__title {
	position: relative;
	width: 244px;
	padding: 10px 0 10px 18px;
	float: left;
}
.saiyo-entries__title__name {
	text-decoration: underline;
}
.saiyo-entries__title:before {
	display: inline-block;
	margin-right: 18px;
	vertical-align: -4px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 30px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f183";
}
.saiyo-entries__title:after {
	position: absolute;
	right: 0;
	top: 0;
	margin-top: 5px;
	content: '';
	display: table-cell;
	width: 1px;
	height: 80%;
	background-image: linear-gradient(to bottom, #777a7c, #777a7c 20%, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 100%);
	background-size: 3px 3px;
}
.saiyo-entries__icons {
	padding: 15px 0 0 16px;
	font-size: 0;
	overflow: hidden;
}
.saiyo-entries__icons__item {
	display: inline-block;
	width: 130px;
	margin-right: 15px;
	border-radius: 4px;
	text-align: center;
	font-size: 14px;
	color: #fff;
}
.saiyo-entries__icons__item--icon01 {
	background: #aed45c;
}
.saiyo-entries__icons__item--icon02 {
	background: #87cee0;
}
.saiyo-entries__icons__item--icon03 {
	background: #d49a5c;
}
.saiyo-entries__icons__item--icon04 {
	background: #e085ce;
}

.saiyo-entry-body {
}
.saiyo-entry-body p:not(:first-child) {
	margin-top: 1.2em;
}
.saiyo-entry-body a {
	position: relative;
	text-decoration: underline;
	color: #000;
}
.saiyo-entry-body a:after,
.saiyo-entry-body a:before {
	text-decoration: none !important;
}
.saiyo-entry-body a:hover {
	text-decoration: none;
	color: #fe9626;
}
/*
.saiyo-entry-body a:before {
	display: inline-block;
	margin-right: 5px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f0da";
}
*/
.saiyo-entry-body a[href$=".pdf"] {
	padding-left: 24px;
}
.saiyo-entry-body a[href$=".pdf"]:before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	content: '';
	width: 16px;
	height: 22px;
	background: url(/assets/img/base/icon_pdf_small.png) no-repeat;
	transition: 0.2s;
}
.saiyo-entry-body a[target="_blank"]:after {
	display: inline-block;
	margin-left: 8px;
	margin-right: 5px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
	content: "\f08e";
	color: #777;
}

.saiyo-entry-body .table01 table {
	width: 100%;
}
.saiyo-entry-body .table01 table th,
.saiyo-entry-body .table01 table td {
	padding: 10px;
	border: 1px solid #555;
}


/* ==========================================================================
   access
   ========================================================================== */

.access-map {
	position: relative;
}
.access-map__text {
	position: absolute;
	top: 0;
	left: 0;
}
.access-map__map {
	position: absolute;
	top: 35px;
	left: 0;
	width: 400px;
	height: 540px;
}
.access-map__link {
	position: absolute;
	top: 587px;
	left: 0;
}

.access-vicinity-photos {
	display: table;
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
}
.access-vicinity-photos__row {
	display: table-row;
}
.access-vicinity-photos__col {
	display: table-cell;
	padding: 8px 0 30px 8px;
	border: 1px solid #f0f1eb;
}
.access-vicinity-photos__img {
	margin-bottom: 10px;
}

/* -----------------------------------
   20160207
   ----------------------------------- */

.about-top {
	width: 794px;
}
.about-top .menu1 {
	position: relative;
	z-index: 1;
	padding: 0;
	margin: 0;
	width: 794px;
	height: 302px;
}

.about-top .menu1 .bg {
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 0px;
}
.about-top .menu1 .bana1 {
	position: absolute;
	z-index: 3;
	top: 0px;
	left: 0px;
}
.about-top .menu1 .bana2 {
	position: absolute;
	z-index: 3;
	top: 0px;
	right: 0px;
}
.about-top .menu1 .bana3 {
	position: absolute;
	z-index: 3;
	top: 63px;
	left: 0px;
}
.about-top .menu1 .bana4 {
	position: absolute;
	z-index: 3;
	top: 63px;
	right: 0px;
}
.about-top .menu1 .bana5 {
	position: absolute;
	z-index: 3;
	top: 126px;
	left: 0px;
}
.about-top .menu1 .bana6 {
	position: absolute;
	z-index: 3;
	top: 126px;
	right: 0px;
}
.about-top .menu1 .bana7 {
	position: absolute;
	z-index: 3;
	top: 189px;
	left: 0px;
}
.about-top .menu1 .bana8 {
	position: absolute;
	z-index: 3;
	top: 189px;
	right: 0px;
}
.about-top .menu1 .bana9 {
	position: absolute;
	z-index: 3;
	bottom: 0px;
	left: 0px;
}

.about-top .menu2 {
	position: relative;
	z-index: 1;
	padding: 0;
	margin: 0;
	width: 794px;
	height: 274px;
}

.about-top .menu2 .bg {
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 0px;
}
.about-top .menu2 .bana1 {
	position: absolute;
	z-index: 3;
	top: 0px;
	left: 0px;
}
.about-top .menu2 .bana2 {
	position: absolute;
	z-index: 3;
	top: 0px;
	right: 0px;
}
.about-top .menu2 .bana3 {
	position: absolute;
	z-index: 3;
	top: 63px;
	left: 0px;
}

.sitemap a {
	color:#222;
	text-decoration: none;
}
.sitemap a:hover {
	text-decoration: underline;
}
.sitemap ul {
	margin-left:1.1em;
}
.sitemap ul li {
	list-style-type: disc;
}

.map .local_link_wrap {
    width: 670px;
    margin: 0 auto 0!important;
    text-align: left;
}

/* 外来診療担当表 */

.tantoui-table__header {
}
.tantoui-table__header:after {
	content: '';
	display: block;
	clear: both;
}
.tantoui-table__header__title {
	float: left;
}
.tantoui-table__header__pdf {
	float: right;
	margin-top: 20px;
	padding: 6px 12px;
	border: 6px solid #f0f1eb;
}
.tantoui-table__header__date {
	clear: right;
	padding-top: 12px;
}

.tantoui-table {
	width: 100%;
	table-layout: fixed;
}
.tantoui-table thead th {
	padding-top: 15px;
	padding-bottom: 15px;
	background: #f0f1eb;
	text-align: center;
	font-weight: bold;
}
.tantoui-table th,
.tantoui-table td {
	border: 1px solid #dcdcdc;
	line-height: 1.47813;
	font-size: 15px;
}
.tantoui-table tbody th {
	padding-top: 15px;
	padding-bottom: 15px;
	background: #fafafa;
	vertical-align: middle;
	text-align: center;
}
.tantoui-table tbody td {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
	line-height: 2;
}

.tantoui-table__cell--bg01 {
	background: #c4e8f7;
}
.tantoui-table__cell--bg02 {
	background: #fde5bd;
}

.tantoui-table__small {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	font-size:12px;
	line-height: 1; 
}
.tantoui-table__note {
	margin: 24px 0;
	padding: 12px;
	background: #fafafa;
	border: 1px solid #dcdcdc;
}
.tantoui-table__footer {
	margin-top: 24px;
	padding: 24px;
	border: 1px solid #dcdcdc;
}
.tantoui-table__footer p:not(:first-child) {
	margin-top: 1em;
}


/* 日帰りドック */


.higaeri-contact {
	width: 100%;
	margin:10px 0;
}
.higaeri-contact th {
	text-align:center;
	font-weight:bold;
	background: #f5f5f2;
	border: 1px solid #cfcfcf;
	padding: 10px;
	vertical-align: top;
	line-height: 1.47813;
}
.higaeri-contact td {
	text-align:center;
	border: 1px solid #cfcfcf;
	padding: 15px 10px;
	vertical-align: middle;
	line-height: 1.47813;
}

.higaeri-contact img:hover {
	opacity:0.8; 
	filter: alpha(opacity=80);
	transition: 0.3s;
}